FUNCTION::STRING_TO_(3stap)

NAME
function::string_to_fp - Convert the given string into floating point

SYNOPSIS

    string_to_fp:long(input:string)

ARGUMENTS

input
    the string representation of a decimal number

DESCRIPTION

Given the string representation of a decimal number, convert it to a floating point which is stored in 64 bit long.

SEE ALSO
tapset::floatingpoint(3stap)